@font-face{font-family:"Droid Sans";src:url('../font/553100586-DroidSans.eot');src:url('../font/553100586-DroidSans.eot#iefix') format('embedded-opentype'),
url('../font/553100586-DroidSans.svg') format('svg'),
url('../font/553100586-DroidSans.woff') format('woff'),
url('../font/553100586-DroidSans.ttf') format('truetype');font-weight:normal;font-style:normal;}
@charset "utf-8";body{font-family:'Droid Sans', sans-serif;font-size:14px;*padding-top:0px;background:url("../images/banner/mid5-banner.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);}
@font-face{font-family:'Droid Sans';font-style:normal;font-weight:400;}
@font-face{font-family:'Droid Sans';font-style:normal;font-weight:700;}
#wapper{width:100%;margin:0 auto;background:#fff;}
#logo, .ui-icon, .search_select, .page-far-left, .page-left, .page-right, .page-far-right, .found, .found1, .facebook, .twitter, .youtube, .bottom_icon1, .bottom_icon2, .bottom_icon3, .continue, .plus, .person_reports, .phone_reports, .background_checks, .check, .none, .ruppe_symbol, .ordernow, .buypackage, .register_icon, .aboutus, .services, .contact, .feedback, .privacy, .terms, .print, .download_pdf, .save_detail, .lock, .viewall, .unlock, .edit, .faq, .login, .myreports, .mail, .order_contact, .print1, .court, .calender, .computer, .sms, .mobile_icon, .gplus{background:url(../images/sprit.png) no-repeat scroll 0 0 transparent;}
#logo{background-position:0 -118px;float:left;margin:-23px 5px 0 0;height:90px;width:268px;*margin:23px 5px 0 0;}
#ipdlogo{display:none;}
.plus{background-position:-170px -32px;height:20px;width:20px;}
.person_reports{background-position:-177px 1px;height:29px;width:34px;float:left;margin:0 5px 0 0;}
.phone_reports{background-position:-210px 1px;height:29px;width:34px;float:left;margin:0 5px 0 0;}
.background_checks{background-position:-247px 1px;height:29px;width:34px;float:left;margin:0 5px 0 0;}
.check{background-position:-224px -32px;height:23px;width:23px;}
.none{background-position:-198px -32px;height:23px;width:23px;}
.ruppe_symbol{background-position:-58px -24px;height:16px;width:10px;float:left;margin:0 5px 0 15px;}
.ordernow{background-position:-116px -155px;width:131px;height:37px;}
.buypackage{background-position:-248px -57px;width:24px;height:30px;}
.register_icon{background-position:-313px 1px;width:24px;height:30px;}
.aboutus{background-position:-194px -59px;width:24px;height:30px;}
.services{background-position:-85px -59px;width:24px;height:30px;}
.contact{background-position:-60px -59px;width:24px;height:30px;}
.feedback{background-position:-115px -58px;width:24px;height:30px;}
.privacy{background-position:-222px -59px;width:24px;height:30px;}
.terms{background-position:-35px -59px;width:24px;height:30px;}
.court{background-position:-281px 1px;height:29px;width:34px;float:left;margin:0 5px 0 0;}
.calender{background-position:1px -57px;height:32px;width:34px;float:left;margin:3px 0px 0 5px;}
.print{background-position:-73px -32px;width:21px;height:19px;float:left;margin:0 5px 0 0;}
.myreports{background-position:-139px -58px;width:21px;height:23px;float:left;margin:0 5px 0 0;}
.download_pdf{background-position:-95px -32px;height:23px;width:18px;float:left;margin:0 1px 0 0;}
.save_detail{background-position:-112px -32px;height:23px;width:19px;float:left;margin:0 5px 0 0;}
.lock{background-position:-132px -32px;height:23px;width:19px;float:right;margin:0 0px 0 0px;}
.viewall{background-position:-100px -194px;height:37px;width:131px;float:left;margin:0 0px 0 0px;}
.unlock{background-position:-77px -191px;height:23px;width:19px;float:left;margin:0 5px 0 0px;}
.edit{background-position:-239px -194px;height:37px;width:131px;float:left;margin:0 5px 0 0px;}
.faq{background-position:-163px -58px;height:31px !important;width:28px !important;float:left;margin:0 5px 0 0px;}
.login{background-position:-268px -235px;height:39px;width:131px;margin:0 5px 0 0px;}
.mail{background-position:-385px -58px;width:13px;height:13px;float:left;margin:0 5px 0 0;}
.order_contact{background-position:-386px -73px;width:10px;height:13px;float:left;margin:0 5px 0 0;}
.print1{background-position:-73px -32px;width:21px;height:23px;float:right;margin:-5px 0px 0 0;}
.youtube{background-position:-68px -89px;width:33px;height:30px;float:right;}
.twitter{background-position:-32px -89px;width:35px;height:30px;float:right;}
.facebook{background-position:0px -89px;width:33px;height:30px;float:right;}
.gplus{background-position:-155px -89px;width:33px;height:30px;float:right;}
.sms{background-position:-130px -88px;}
#logo1{float:left;height:90px;margin:-23px 5px 0 0;width:268px;}
.computer{background-position:-252px -32px;height:23px;width:23px;}
.mobile_icon{background-position:-278px -32px;height:23px;width:13px;}
.search_history{background-position:-101px -88px;height:24px;width:24px;}
#header{width:100%;margin:20px 0 0px 0;padding:0px;float:left;}
.slogan{float:left;color:#999;margin:30px 0 0 0;padding:0px;}
#topmenu{color:#fff;margin:-30px 0px 0 0;padding:6px 10px;float:right;font-size:13px;background:#007BBC;border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;-khtml-border-radius:0 0 5px 5px;}
#topmenu a{color:#fff;text-decoration:none;}
#topmenu a:hover{color:#fff;text-decoration:none;}
#menu{height:auto;padding:0px;float:right;margin:26px 10px 0 0;*margin:44px -133px 0 0;*width:370px;width:360px\0;}
#menu ul li{float:left;list-style:none outside none;font-weight:bold;font-size:14px;line-height:12px;margin:0 0 0 5px;}
#menu ul li a{color:#008ECA;text-decoration:none;margin:0px;padding:10px;float:left;}
#menu ul li a:hover{color:#000;text-decoration:none;background:#DBF2FF;behavior:url("http://www.indianpeopledirectory.com/css/border-radius.htc");-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-khtml-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
#menu ul li a.menuact{color:#000 !important;background:#DBF2FF;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-khtml-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
#contain{float:left;margin:0px;padding:0px;border-radius:5px 5px 0 0;width:100%;height:auto;background:#dbf2ff;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZjJmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #dbf2ff 0%, #ffffff 81%, #ffffff 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbf2ff), color-stop(81%,#ffffff), color-stop(100%,#ffffff));background:-webkit-linear-gradient(top, #dbf2ff 0%,#ffffff 81%,#ffffff 100%);background:-o-linear-gradient(top, #dbf2ff 0%,#ffffff 81%,#ffffff 100%);background:-ms-linear-gradient(top, #dbf2ff 0%,#ffffff 81%,#ffffff 100%);background:linear-gradient(to bottom, #dbf2ff 0%,#ffffff 81%,#ffffff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dbf2ff', endColorstr='#ffffff',GradientType=0);}
.inputtext{padding:10px 10px;border:1px solid #d5d9da;border-radius:5px;box-shadow:0 0 5px #e8e9eb inset;width:235px;font-size:15px;font-weight:bold;color:#0D2A5A;outline:0;margin:0 0 0 10px;position:relative;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;*padding:10px;}
.inputtext1{display:block;outline:medium none;padding:5px;width:215px;height:15px;float:left;padding:10px 10px;border:1px solid #d5d9da;border-radius:5px;box-shadow:0 0 5px #e8e9eb inset;font-size:15px;font-weight:bold;color:#0D2A5A;outline:0;margin:0 0 0 10px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;*padding:10px;}
.inputtext2{display:block;outline:medium none;padding:5px;width:215px;height:15px;float:left;padding:10px 10px;border:1px solid #d5d9da;border-radius:5px;box-shadow:0 0 5px #e8e9eb inset;font-size:15px;font-weight:bold;color:#0D2A5A;outline:0;margin:0 0 0 0px;*padding:10px;}
.searchBtn{background:#faa71d;background:-moz-linear-gradient(top, #efb13c 0%, #faa71d 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#efb13c), color-stop(100%,#faa71d));background:-webkit-linear-gradient(top, #efb13c 0%,#faa71d 100%);background:-o-linear-gradient(top, #efb13c 0%,#faa71d 100%);background:-ms-linear-gradient(top, #efb13c 0%,#faa71d 100%);background:linear-gradient(top, #efb13c 0%,#faa71d 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#efb13c', endColorstr='#faa71d',GradientType=0);border:1px solid #faa71d;color:#fff;text-shadow:0 1px 0 #666;font-size:.875em;padding:6px 13px;width:auto;font-size:18px;box-shadow:2px 2px 2px #BBBBBB, 2px 2px 2px #FAA71D inset;cursor:pointer;margin:20px;height:44px;}
.searchBtn:hover{background:#efb13c;background:-moz-linear-gradient(top, #3a76c4 0%, #57a9eb 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a76c4), color-stop(100%,#57a9eb));background:-webkit-linear-gradient(top, #3a76c4 0%,#57a9eb 100%);background:-o-linear-gradient(top, #3a76c4 0%,#57a9eb 100%);background:-ms-linear-gradient(top, #3a76c4 0%,#57a9eb 100%);background:linear-gradient(top, #3a76c4 0%,#57a9eb 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3a76c4', endColorstr='#57a9eb',GradientType=0);box-shadow:0 1px 0 #bbb, 0 1px 0 #3a76c4 inset;text-shadow:0 -1px 0 #1e3c5e;font-size:18px;border:1px solid #57a9eb;height:44px;box-shadow:-2px -2px 2px #BBBBBB;}
#add_contain{float:left;margin:0 0 0 0px;padding:20px 0 0 0;width:100%;height:120px;background:#fcfcfc;}
#bottom_contain{float:left;margin:0 0 0 0px;padding:0px;width:100%;height:200px;background:#f3f3f3;}
#bottom_contain .col1{float:left;margin:0 0 0 12px;padding:0px;width:29%;}
#bottom_contain .col1 h4{float:left;margin:15px 0 0 15px;padding:0px;}
#bottom_contain .col1 p{float:left;margin:10px 10px 0 15px;padding:0px;text-align:justify;font-size:13px;*margin:25px 10px 0 15px;*float:none;}
#bottom_contain .col2{float:left;margin:0px;padding:0px;width:30%;}
#bottom_contain .col2 h4{float:left;margin:15px 0 0 15px;padding:0px;}
#bottom_contain .col2 p{float:left;margin:10px 10px 0 15px;padding:0px;text-align:justify;font-size:13px;*margin:25px 10px 0 15px;*float:none;}
#bottom_contain .col3{float:left;margin:0px;padding:0px;width:30%;}
#bottom_contain .col3 h4{float:left;margin:15px 0 0 15px;padding:0px;}
#bottom_contain .col3 p{float:left;margin:10px 10px 0 15px;padding:0px;text-align:justify;font-size:13px;*margin:25px 10px 0 15px;*float:none;}
.bottom_img1{float:right;margin:3px;}
.bottom_img2{float:right;margin:3px;}
.bottom_img3{float:right;margin:3px;}
.bottom_icon1{background-position:2px -26px;float:left;height:22px;margin:0 5px 0 0;width:19px;}
.bottom_icon2{background-position:-16px -25px;float:left;height:20px;margin:0 5px 0 0;width:19px;}
.bottom_icon3{background-position:-36px -24px;float:left;height:16px;margin:0 5px 0 0;width:19px;}
#footer{float:left;width:100%;margin:0px;padding:0px;background-color:#1d2c39;color:#fff;}
#footer_menu{float:left;width:600px;margin:0px;padding:0 10px;font-size:12px;}
#footer_menu p a{color:#fff;text-decoration:none;}
#footer_menu p a:hover{color:#fff;}
.social{width:230px;float:right;margin:10px 10px 0 0;}
#footer_bottom{float:left;width:100%;margin:0px;padding:0px;}
#footer .copy{float:left;margin:10px;padding:0px;font-size:12px;}
#footer .design{float:right;margin:10px 0 10px;padding:0px;font-size:12px;}
#footer .design a{color:#fff;text-decoration:none;}
#footer .design a:hover{color:#fff;}
#container ul, li{margin:0;padding:0;list-style-type:none;}
#container{width:400px;padding:0px;background:#fefefe;margin:0 auto;border:1px solid #c4cddb;border-top-color:#d3dbde;border-bottom-color:#bfc9dc;box-shadow:0 1px 1px #ccc;border-radius:5px;position:relative;}
#container h1{margin:0;padding:10px 0;font-size:24px;text-align:center;background:#eff4f7;border-bottom:1px solid #dde0e7;box-shadow:0 -1px 0 #fff inset;border-radius:5px 5px 0 0;text-shadow:1px 1px 0 #fff;}
#container form ul li{margin:10px 20px;}
#container form ul li:last-child{text-align:center;margin:20px 0 25px 0;}
#container input, textarea, select{padding:10px 10px;border:1px solid #d5d9da;border-radius:5px;box-shadow:0 0 5px #e8e9eb inset;width:328px;font-size:1em;outline:0;}
#container input:focus{border:1px solid #b9d4e9;border-top-color:#b6d5ea;border-bottom-color:#b8d4ea;box-shadow:0 0 5px #b9d4e9;}
#container label{color:#555;}
#container span{background:#f6f6f6;padding:3px 5px;display:block;border-radius:5px;margin-top:5px;}
#container button{background:#57a9eb;background:-moz-linear-gradient(top, #A8DC66 0%, #89C53C 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#A8DC66), color-stop(100%,#89C53C));background:-webkit-linear-gradient(top, #A8DC66 0%,#89C53C 100%);background:-o-linear-gradient(top, #A8DC66 0%,#89C53C 100%);background:-ms-linear-gradient(top, #A8DC66 0%,#89C53C 100%);background:linear-gradient(top, #A8DC66 0%,#89C53C 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A8DC66', endColorstr='#89C53C',GradientType=0);border:1px solid #89C53C;color:#fff;text-shadow:0 1px 0 #89C53C;font-size:.875em;padding:8px 25px;width:auto;font-size:18px;border-radius:20px;box-shadow:0 1px 0 #bbb, 0 1px 0 #89C53C inset;cursor:pointer;}
#container button:active{background:#3a76c4;background:-moz-linear-gradient(top, #3a76c4 0%, #57a9eb 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a76c4), color-stop(100%,#57a9eb));background:-webkit-linear-gradient(top, #3a76c4 0%,#57a9eb 100%);background:-o-linear-gradient(top, #3a76c4 0%,#57a9eb 100%);background:-ms-linear-gradient(top, #3a76c4 0%,#57a9eb 100%);background:linear-gradient(top, #3a76c4 0%,#57a9eb 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3a76c4', endColorstr='#57a9eb',GradientType=0);box-shadow:none;text-shadow:0 -1px 0 #1e3c5e;font-size:18px;border:1px solid #57a9eb;}
#mask{background:none repeat scroll 0 0 #000000;display:none;height:100%;left:0;opacity:0.8;position:fixed;top:0;width:100%;z-index:100000;}
#pswd_info{position:absolute;bottom:-95px;bottom:-115px\9;right:55px;width:250px;padding:15px;background:#fefefe;font-size:.875em;border-radius:5px;box-shadow:0 1px 3px #ccc;border:1px solid #ddd;display:none;}
#pswd_info::before{content:"\25B2";position:absolute;top:-12px;left:45%;font-size:14px;line-height:14px;color:#ddd;text-shadow:none;display:block;}
#pswd_info h4{margin:0 0 10px 0;padding:0;font-weight:normal;}
#container .invalid{background:url(http://www.indianpeopledirectory.com/css/images/invalid.png) no-repeat 0 50%;padding-left:22px;line-height:24px;color:#ec3f41;}
#container .valid{background:url(http://www.indianpeopledirectory.com/css/images/valid.png) no-repeat 0 50%;padding-left:22px;line-height:24px;color:#3a7d34;}
.login-popup{display:none;padding:10px;float:left;font-size:1.2em;position:fixed;top:50%;left:50%;z-index:100001;}
img.btn_close{float:right;margin:8px 15px 0 0;position:relative;z-index:10;}
#search{float:left;margin:0px;padding:0;width:100%;height:auto;background:#fff;-moz-border-radius:8px;-webkit-border-radius:8px;-khtml-border-radius:8px;border-radius:8px;}
#searchcontent{background-color:#FFFFFF;border:1px solid #999999 !important;font-size:13px;line-height:18px;margin:0;padding:10px;behavior:url("http://www.indianpeopledirectory.com/css/border-radius.htc");-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;}
#content-table{font-size:0px;line-height:0px;position:relative;z-index:130;}
#content-table th.sized{height:15px;width:15px;padding:0;margin:0;font-size:0px;line-height:0px;}
#content-table-inner{font-size:12px;line-height:12px;padding:2px}
#table-content{line-height:16px;}
#product-table{margin-bottom:0px;position:relative;z-index:10000000;}
#product-table th{height:50px;text-align:left;border:1px solid #ccc;font-size:13px;}
#product-table .minwidth-1{min-width:110px;}
#product-table td{border:1px solid #d2d2d2;padding:10px;font-size:12px;}
#product-table tr.alternate-row{background:#f7f7f7}
#product-table tr.alternate-row1{background:#ffffff}product-table1{margin-bottom:0px;position:relative;z-index:10000000;}
#product-table1 th{height:50px;text-align:left;border:1px solid #ccc;}
#product-table1 .minwidth-1{min-width:110px;}
#product-table1 td{border:0px solid #d2d2d2;padding:10px;}
#product-table1 tr.alternate-row{background:#f7f7f7}
td.options-width{padding:0 0 0 10px;width:100px;}
.table-header-check{background:#b5d7fd;background:-moz-linear-gradient(top, #b5d7fd 0%, #609bff 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5d7fd), color-stop(100%,#609bff));background:-webkit-linear-gradient(top, #b5d7fd 0%,#609bff 100%);background:-o-linear-gradient(top, #b5d7fd 0%,#609bff 100%);background:-ms-linear-gradient(top, #b5d7fd 0%,#609bff 100%);background:linear-gradient(to bottom, #b5d7fd 0%,#609bff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b5d7fd', endColorstr='#609bff',GradientType=0);border:none;padding:0px 0 0 10px;width:70px;}
*/.table-header-options{background:#b5d7fd;background:-moz-linear-gradient(top, #b5d7fd 0%, #609bff 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5d7fd), color-stop(100%,#609bff));background:-webkit-linear-gradient(top, #b5d7fd 0%,#609bff 100%);background:-o-linear-gradient(top, #b5d7fd 0%,#609bff 100%);background:-ms-linear-gradient(top, #b5d7fd 0%,#609bff 100%);background:linear-gradient(to bottom, #b5d7fd 0%,#609bff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b5d7fd', endColorstr='#609bff',GradientType=0);border:none;padding:0px 0 0 0;width:100px;}
.table-header-repeat{background:#b5d7fd;background:-moz-linear-gradient(top, #b5d7fd 0%, #609bff 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5d7fd), color-stop(100%,#609bff));background:-webkit-linear-gradient(top, #b5d7fd 0%,#609bff 100%);background:-o-linear-gradient(top, #b5d7fd 0%,#609bff 100%);background:-ms-linear-gradient(top, #b5d7fd 0%,#609bff 100%);background:linear-gradient(to bottom, #b5d7fd 0%,#609bff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b5d7fd', endColorstr='#609bff',GradientType=0);border:none;font-size:0px;line-height:0;padding:0px 0 0 0;}
.table-header-options ,
.table-header-repeat{color:#333;font-size:13px;font-weight:bold;line-height:14px;margin:0 0 0 10px;padding:0 10px 0 10px;}
th.line-left{border-left:1px solid #83b5fe;}
ul.greyarrow li a:hover{text-decoration:underline;}
#paging-table{float:right;margin:0 4px 0 0;}
.page-far-left{background-position:-124px 0px;display:block;float:left;height:24px;margin:0 4px 0 0;width:24px;}
.page-left{background-position:-74px 0px;display:block;float:left;height:24px;width:24px;}
.page-far-right{background-position:-149px 0px;display:block;float:left;height:24px;margin:0 4px 0 4px;width:24px;}
.page-right{background-position:-99px 0px;display:block;float:left;height:24px;width:24px;}
#page-info{float:left;line-height:16px;padding:3px 12px 0 12px;}
.account-drop-inner a:hover{color:#94b52c;}
.nav .select a:hover,
.nav .select li:hover a{background:url(http://www.indianpeopledirectory.com/images/shared/nav/pro_line_1.gif);color:#fff;cursor:pointer;padding:0 0 0 10px;}
.nav .select a:hover b,
.nav .select li:hover a b{background:url(http://www.indianpeopledirectory.com/images/shared/nav/pro_line_1.gif) right top;cursor:pointer;display:block;float:left;padding:0 20px 0 10px;}
.nav .sub_active .current_sub a,
.nav .sub_active a:hover{background:transparent;color:#fff;}
.nav .select:hover .select_sub,
.nav .current .show{background:url(http://www.indianpeopledirectory.com/images/shared/nav/back_0.gif);display:block;left:0;padding:0;position:absolute;text-align:left;top:37px;width:750px;z-index:100;}
.nav .select:hover .sub li a,
.nav .current .show .sub li a{background:transparent;border:0;color:#fff;font-weight:bold;font-size:13px;display:block;float:left;margin:0;padding:0 10px 0 10px;white-space:nowrap;}
.nav .select:hover .sub li a:hover,
.nav .current .sub li a:hover{background:url(http://www.indianpeopledirectory.com/images/shared/nav/menus/back_1.gif);color:#94b52c;visibility:visible;}
#footer-left a.selected,
#footer-left a:hover{color:#000;text-decoration:none;}
table{border-collapse:collapse;}
a{outline:none;text-decoration:none;}
a:hover{}
.clear{clear:both;font-size:0px;height:0;line-height:0px;margin:0px;padding:0px;}
img{border:none !important;}
form{margin:0;padding:0;}
.styledselect_pages{border:1px solid #ccc;;color:#393939;cursor:pointer;display:block;font-size:12px;height:20px;line-height:16px;margin:0px 0px 0px 0px;padding:0px 0 0 6px;text-align:left;width:130px;}
a:hover.forgot-pwd{color:#fff;}
a:hover.back-login{color:#fff;}
.submit-login:hover{background:url(http://www.indianpeopledirectory.com/images/login/submit_login.gif) no-repeat 0 -29px;}
.search_select{background-position:-275px -55px;border:medium none;cursor:pointer;float:left;font-size:0;height:32px;line-height:0;overflow:hidden;padding:0;text-indent:-999em;width:102px;}
.result{background:url(../images/search_table/dataheader1.jpg) 140px 0px no-repeat #fff !important;width:98%;height:45px;float:left;margin-left:0px;margin-top:0px;padding-top:23px;padding-left:20px;font-weight:bold;font-size:18px;color:#333;border-bottom:none;border:1px solid #ccc !important;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-khtml-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;position:relative;}
.resulthead1{float:left;width:20%;}
.selectresult{background:url(../images/search_table/dataheader1.jpg) 140px 0px no-repeat #fff !important;width:80%;height:45px;float:left;margin-left:15px;margin-top:15px;padding-top:23px;padding-left:50px;font-weight:bold;font-size:18px;color:#333;border-top:1px solid #ccc !important;border-left:1px solid #ccc !important;border-right:1px solid #ccc !important;border-bottom:1px solid #ccc !important;behavior:url("http://www.indianpeopledirectory.com/css/border-radius.htc");-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;position:relative;z-index:100000;}
.result .shift{margin-left:100px;color:#89C53C;}
.selectresult .shift{margin-left:100px;color:#EB760E;}
.result .num{color:#CC6600;}
.found{background-position:-224px -32px;float:left;height:20px;margin:2px 10px 0 -10px;width:24px;}
.found1{background-position:-224px -32px;float:left;height:20px;margin:3px 10px 0 0;width:24px;}
#foundcontent{border:1px solid #999999;color:#333333;font-size:12px;line-height:18px;margin:0 auto;padding:7px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px0;border-radius:5px;background:#fff !important;position:relative;}
#foundcontentd{border:1px solid #999999;color:#333333;font-size:12px;line-height:18px;margin:0 auto;max-width:1260px;min-width:780px;padding:7px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px0;border-radius:5px;background:#fff !important;position:relative;}
.continue{background-position:-200px -111px;width:131px;height:37px;}
#quote-content{padding:5px;text-shadow:0 1px 0 #FFFFFF;width:170px;float:left;}
.fulldetail{background:url(../images/search_table/dataheader1.jpg) 140px 0px no-repeat #fff;width:866px;height:45px;float:left;margin-left:11px;margin-top:15px;padding-top:23px;padding-left:50px;font-weight:bold;font-size:18px;color:#333;border:1px solid #ccc;behavior:url("http://www.indianpeopledirectory.com/css/border-radius.htc");-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-khtml-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;position:relative;z-index:10010000;}
.myreports_bg{background:url("../images/search_table/dataheader1.jpg") no-repeat scroll 235px 0 #FFFFFF;border-left:1px solid #CCCCCC;border-radius:5px 5px 0 0;border-right:1px solid #CCCCCC;border-top:1px solid #CCCCCC;color:#333333;float:left;font-size:18px;font-weight:bold;height:45px;margin-left:16px;margin-top:15px;padding-left:25px;padding-top:23px;width:881px;}
.fulldetail .shift{margin-left:100px;color:#F88C23;}
.detail_menu{float:right;margin:0px;padding:0px;position:relative;z-index:1000101;}
.fulldetaillegend{font-weight:bold;font-size:16px;margin:5px;}
.fulldetailfieldset{border:1px solid #ccc;margin:0;behavior:url("http://www.indianpeopledirectory.com/css/border-radius.htc");-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;position:relative;z-index:100000;}
.update{background:#57a9eb;background:-moz-linear-gradient(top, #A8DC66 0%, #89C53C 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#A8DC66), color-stop(100%,#89C53C));background:-webkit-linear-gradient(top, #A8DC66 0%,#89C53C 100%);background:-o-linear-gradient(top, #A8DC66 0%,#89C53C 100%);background:-ms-linear-gradient(top, #A8DC66 0%,#89C53C 100%);background:linear-gradient(top, #A8DC66 0%,#89C53C 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A8DC66', endColorstr='#89C53C',GradientType=0);border:1px solid #89C53C;color:#fff;text-shadow:0 1px 0 #666;font-size:.875em;padding:6px 13px;width:auto;font-size:18px;border-radius:20px;box-shadow:0 1px 0 #bbb, 0 1px 0 #89C53C inset;cursor:pointer;}
.update:hover{background:#3a76c4;background:-moz-linear-gradient(top, #3a76c4 0%, #57a9eb 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a76c4), color-stop(100%,#57a9eb));background:-webkit-linear-gradient(top, #3a76c4 0%,#57a9eb 100%);background:-o-linear-gradient(top, #3a76c4 0%,#57a9eb 100%);background:-ms-linear-gradient(top, #3a76c4 0%,#57a9eb 100%);background:linear-gradient(top, #3a76c4 0%,#57a9eb 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3a76c4', endColorstr='#57a9eb',GradientType=0);box-shadow:0 1px 0 #bbb, 0 1px 0 #3a76c4 inset;text-shadow:0 -1px 0 #1e3c5e;font-size:18px;border:1px solid #57a9eb;}
.ui-tabs{padding:0 12px;}
.ui-tabs .ui-tabs-nav{list-style:none outside none;padding:0;position:relative;float:left;}
.ui-tabs .ui-tabs-nav li{border-bottom-width:0 !important;float:left;margin:0 0.2em 0 0;padding:0;position:relative;}
.ui-tabs .ui-tabs-nav li a{float:left;padding:10px 15px;text-decoration:none;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected{border-bottom-width:0;padding-bottom:0px;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a{cursor:text;}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a{cursor:pointer;}
.ui-tabs .ui-tabs-panel{border-width:0;display:block;padding:0;}
.ui-tabs .ui-tabs-hide{display:none !important;}
.ui-helper-reset{border:0 none;font-size:100%;line-height:1.3;list-style:none outside none;margin:0;outline:0 none;padding:0;text-decoration:none;}
.ui-helper-clearfix{display:inline-block;}
.ui-helper-clearfix{display:block;}
.ui-icon{background-repeat:no-repeat;display:block;overflow:hidden;text-indent:-99999px;}
.ui-widget{font-size:1.1em;}
#ui-widget-content{float:right;margin:0 -9px 10px 0;padding:0px;*margin:-11px -2px 10px 0;padding:0px;padding:0px;border:9px solid #89C53C;background:#89C53C !important;behavior:url("http://www.indianpeopledirectory.com/css/border-radius.htc");-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;width:100%;height:auto;display:block;}
.ui-widget-content a{color:#312E25;}
.ui-widget-header{color:#433F38;font-weight:bold;}
.ui-widget-header a{color:#433F38;}
.ui-state-default, .ui-widget-content .ui-state-default{background:#008ECA;color:#FFFFFF;font-weight:bold;outline:medium none;border-radius:5px 5px 0 0;}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited{color:#FFFFFF;outline:medium none;text-decoration:none;}
.ui-state-hover a, .ui-state-hover a:hover{color:#FFFFFF;outline:medium none;text-decoration:none;}
.ui-state-active, .ui-widget-content .ui-state-active{background:#89C53C;color:#459E00;font-weight:bold;outline:medium none;}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{color:#fff;outline:medium none;text-decoration:none;}
.ui-icon{height:30px;width:24px;float:left;margin:-5px 5px 0 0;}
.ui-icon-name{background-position:0px 6px;}
.ui-icon-mobile{background-position:-48px 6px;}
.ui-icon-email{background-position:-23px 6px;}
.ui-corner-top{}
.ui-corner-bottom{}
.ui-corner-all{}
div.orbit{width:1px;height:1px;position:relative;-moz-box-shadow:0 0 10px rgba(0,0,0,.25);-webkit-box-shadow:0 0 10px rgba(0,0,0,.25);overflow:hidden;}
div.orbit img{position:absolute;top:0;left:0;}
div.orbit a img{border:none;}
div.timer{width:40px;height:40px;overflow:hidden;position:absolute;top:10px;right:10px;opacity:.6;cursor:pointer;z-index:1001;}
span.rotator{display:block;width:40px;height:40px;position:absolute;top:0;left:-20px;background:url(../images/orbit/rotator-black.png) no-repeat;z-index:3;}
span.mask{display:block;width:20px;height:40px;position:absolute;top:0;right:0;z-index:2;overflow:hidden;}
span.rotator.move{left:0;}
span.mask.move{width:40px;left:0;background:url('../images/orbit/timer-black.png') repeat 0px 0px;}
span.pause{display:block;width:40px;height:40px;position:absolute;top:0;left:0px;background:url('../images/orbit/pause-black.png') no-repeat;z-index:4;opacity:0;}
div.timer:hover span.pause,
span.pause.active,
div.timer:hover span.pause.active{opacity:1;}
div.caption{background:#000;background:rgba(0,0,0,.6);width:100%;z-index:3;position:absolute;bottom:-100px;color:#fff;padding:8px 0;}
div.caption span{padding:0 10px;font-size:14px;text-shadow:0px 1px 0px rgba(0,0,0,.8);margin:0;}
.orbit-caption{display:none;}
div.orbit:hover div.slider-nav{display:block;}
div.slider-nav{display:none;}
div.slider-nav span{width:33px;height:33px;text-indent:-9999px;position:absolute;z-index:1000;top:43%;cursor:pointer;}
div.slider-nav span.right{background:url('../images/orbit/right-arrow.png');right:10px;}
div.slider-nav span.left{background:url('../images/orbit/left-arrow.png');left:10px;}
.orbit-bullets{position:absolute;z-index:1000;list-style:none;top:10px;left:7px;margin:0;padding:0;}
.orbit-bullets li{float:left;margin-left:5px;cursor:pointer;color:#999;text-indent:-9999px;width:7px;height:7px;overflow:hidden;}
.orbit-bullets li.active{color:#222;background-position:-7px 0;}
#featured{width:100%;height:309px;background:url(../images/orbit/loading.gif) no-repeat center center;overflow:hidden;margin:auto;}
@-webkit-keyframes animate-stripes{from{background-position:0 0;}
to{background-position:44px 0;}
}
.ui-progress-bar{position:relative;height:35px;padding-right:2px;background-color:#abb2bc;border-radius:35px;-moz-border-radius:35px;-webkit-border-radius:35px;background:-webkit-gradient(linear, left bottom, left top, color-stop(0, #b6bcc6), color-stop(1, #9da5b0));background:-moz-linear-gradient(#9da5b0 0%, #b6bcc6 100%);-webkit-box-shadow:inset 0px 1px 2px 0px rgba(0, 0, 0, 0.5), 0px 1px 0px 0px #FFF;-moz-box-shadow:inset 0px 1px 2px 0px rgba(0, 0, 0, 0.5), 0px 1px 0px 0px #FFF;box-shadow:inset 0px 1px 2px 0px rgba(0, 0, 0, 0.5), 0px 1px 0px 0px #FFF;width:400px;font-size:13px;}
.ui-progress{position:relative;display:block;overflow:hidden;width:39%;height:33px;-moz-border-radius:35px;-webkit-border-radius:35px;border-radius:35px;-webkit-background-size:44px 44px;background-color:#74d04c;background:-webkit-gradient(linear, 0 0, 44 44,
color-stop(0.00, rgba(255,255,255,0.17)),
color-stop(0.25, rgba(255,255,255,0.17)),
color-stop(0.26, rgba(255,255,255,0)),
color-stop(0.50, rgba(255,255,255,0)),
color-stop(0.51, rgba(255,255,255,0.17)),
color-stop(0.75, rgba(255,255,255,0.17)),
color-stop(0.76, rgba(255,255,255,0)),
color-stop(1.00, rgba(255,255,255,0))), -webkit-gradient(linear, left bottom, left top, color-stop(0, #74d04c), color-stop(1, #9bdd62));background:-moz-repeating-linear-gradient(top left -30deg,
rgba(255,255,255,0.17),
rgba(255,255,255,0.17) 15px,
rgba(255,255,255,0) 15px,
rgba(255,255,255,0) 30px), -moz-linear-gradient(#9bdd62 0%, #74d04c 100%);-webkit-box-shadow:inset 0px 1px 0px 0px #dbf383, inset 0px -1px 1px #58c43a;-moz-box-shadow:inset 0px 1px 0px 0px #dbf383, inset 0px -1px 1px #58c43a;box-shadow:inset 0px 1px 0px 0px #dbf383, inset 0px -1px 1px #58c43a;border:1px solid #4c8932;-webkit-animation:animate-stripes 2s linear infinite;}
.ui-progress span.ui-label{font-size:1.2em;position:absolute;right:0;line-height:33px;padding-right:12px;color:rgba(0,0,0,0.6);text-shadow:rgba(255,255,255, 0.45) 0 1px 0px;white-space:nowrap;}
::selection{background:#9bdd62;color:rgba(255, 255, 255, 0.847656);}
.content a, .content a:visited{color:#4083A9;text-decoration:none;}
.content a:hover{color:#234E6C;}
.ui-progress-bar{margin-top:10px;margin-bottom:10px;}
#hint{cursor:pointer;}
.tooltip{margin:8px;padding:8px;background-color:#89C53C;position:absolute;z-index:1000200;color:#fff;*width:73px;width:73px\0;}
.toolbox{margin:8px;padding:8px;background-color:#FF8C00;position:absolute;z-index:1000000;color:#fff;}
#mainform input.error{background:#f8dbdb;border-color:#e77776;}
#mainform textarea.error{background:#f8dbdb;border-color:#e77776;}
#mainform span{color:#186F18;font-size:12px;padding:5px;width:470px;float:left;}
#mainform span.error{color:#e46c6e !important;}
#error{margin-bottom:20px;padding:11px;display:none;}
#contact_form p, label, legend{font-size:15px;}
#contact_form h1{margin:10px 0 10px;font-size:24px;color:#333333;}
#contact_form hr{color:inherit;height:0;margin:6px 0 6px 0;padding:0;border:1px solid #d9d9d9;border-style:none none solid;}
#contact_form{display:block;width:490px;margin:5px auto;padding:10px;border:1px solid #cbcbcb;background-color:#FFF;-moz-border-radius:5px;-webkit-border-radius:5px;}
#contact_form label{display:inline-block;float:left;height:26px;line-height:26px;width:130px;font-size:15px;-moz-border-radius:5px;-webkit-border-radius:5px;clear:both;}
#contact_form input, textarea, select{margin-bottom:10px;}
#contact_form input:focus, textarea:focus, select:focus{border:1px solid #999;background-color:#fff;color:#333;}
#contact_form input.submit{width:85px !important;cursor:pointer;border:1px solid #222;background:#333;color:#fff;}
#contact_form input.submit:hover{background:#444;}
#contact_form input[type="submit"][disabled]{background:#888;cursor:default;}
#contact_form fieldset{padding:20px;border:1px solid #eee;moz-border-radius:5px;-webkit-border-radius:5px;}
#contact_form .warning{background:none repeat scroll 0 0 #FFF9D5;border:1px solid #FFD324;border-radius:5px 5px 5px 5px;clear:both;color:#9F6000;display:none;float:right;font-size:11px;margin:0 !important;padding:7px;text-align:center;}
#contact_form .success{background:none repeat scroll 0 0 #F2FFF2;border:1px solid #00CC00;border-radius:5px 5px 5px 5px;clear:both;color:#4F8A10;float:left;font-size:11px;margin-bottom:5px;margin-top:3px;padding:5px;text-align:center;width:98%;}
#contact_form legend{border:1px solid #EEEEEE;color:#333333;font-weight:bold;margin-bottom:10px !important;padding:7px 10px;}
.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.clearfix{height:1%;}
.clearfix{display:block;}
.clearfix{display:inline-block;}
.error{border-radius:5px 5px 5px 5px;color:#D6000E;font-size:11px;}
.success{background:none repeat scroll 0 0 #F2FFF2;border:1px solid #00CC00;border-radius:5px 5px 5px 5px;clear:both;color:#4F8A10;float:left;font-size:11px;margin-bottom:5px;margin-top:3px;padding:5px;text-align:center;width:98%;display:none;}
#ajax_loader{display:none;}
#email_wapper{margin:0 auto;padding:0px;width:600px;border:1px solid #ccc;}
.email_head{background:#fff;border-bottom:8px solid #89C53C;padding:5px 0 5px 10px;}
.email_content{margin:15px 15px 0 15px;font-size:13px;color:#312E25;}
.email_content h3{border-bottom:2px solid #89C53C;}
.email_content li{list-style:circle;line-height:20px;}
.email_bottom{background:#efefef;font-size:13px;padding:15px;text-align:justify;}
.email_bottom a{color:#312E25;text-decoration:underline;}
.email_copy{font-size:13px;padding:10px 15px;}
.table{display:block;}
.table1{display:block;}
.table2{display:block;}
.table3{display:none;}
.table4{display:none;}
.table5{display:none;}
.table6{display:block;}
.legend:before{color:red;content:url("../images/minus-icon.png");font-weight:bold;padding:10px 10px 10px 0;}
.legend.active:before{color:red;content:url("../images/plus-icon.png");font-weight:bold;padding:10px 10px 10px 0;}
.legend1:before{color:red;content:url("../images/minus-icon.png");font-weight:bold;padding:10px 10px 10px 0;}
.legend1.active:before{color:red;content:url("../images/plus-icon.png");font-weight:bold;padding:10px 10px 10px 0;}
.legend2:before{color:red;content:url("../images/minus-icon.png");font-weight:bold;padding:10px 10px 10px 0;}
.legend2.active:before{color:red;content:url("../images/plus-icon.png");font-weight:bold;padding:10px 10px 10px 0;}
.legend3:before{color:red;content:url("../images/plus-icon.png");font-weight:bold;padding:10px 10px 10px 0;}
.legend3.active:before{color:red;content:url("../images/minus-icon.png");font-weight:bold;padding:10px 10px 10px 0;}
.legend4:before{color:red;content:url("../images/plus-icon.png");font-weight:bold;padding:10px 10px 10px 0;}
.legend4.active:before{color:red;content:url("../images/minus-icon.png");font-weight:bold;padding:10px 10px 10px 0;}
.legend5:before{color:red;content:url("../images/plus-icon.png");font-weight:bold;padding:10px 10px 10px 0;}
.legend5.active:before{color:red;content:url("../images/minus-icon.png");font-weight:bold;padding:10px 10px 10px 0;}
.legend6:before{color:red;content:url("../images/minus-icon.png");font-weight:bold;padding:10px 10px 10px 0;}
.legend6.active:before{color:red;content:url("../images/plus-icon.png");font-weight:bold;padding:10px 10px 10px 0;}
#map{display:block;width:95%;height:350px;margin:0 auto;-moz-box-shadow:0px 5px 20px #ccc;-webkit-box-shadow:0px 5px 20px #ccc;box-shadow:0px 5px 20px #ccc;}
#map.large{height:500px;}
.overlay{display:block;text-align:center;color:#fff;font-size:60px;line-height:80px;opacity:0.8;background:#4477aa;border:solid 3px #336699;border-radius:4px;box-shadow:2px 2px 10px #333;text-shadow:1px 1px 1px #666;padding:0 4px;}
.overlay_arrow{left:50%;margin-left:-16px;width:0;height:0;position:absolute;}
.overlay_arrow.above{bottom:-15px;border-left:16px solid transparent;border-right:16px solid transparent;border-top:16px solid #336699;}
.overlay_arrow.below{top:-15px;border-left:16px solid transparent;border-right:16px solid transparent;border-bottom:16px solid #336699;}
.textrotate h1{color:#000;}
.demo1{background:#1ABC9C;}
.demo1 h2{color:#fff;}
.textrotate h2{font-size:31px;color:#000000;font-family:droid sans;padding:3%;}
.resulthead3{float:right;}
.pinfo{width:50%;float:left;}
.changepass{margin:0px 5px 0px 0px ! important;}
.mapselectpage{width:47%;margin-left:2%;float:left;}
.disclaimerbox{border:1px solid #ccc;float:left;margin:2px;padding:5px;width:96%;border:1px solid #ccc;}
.pidiv1{width:74%;float:left;padding:2px;}
.pidiv2{width:25%;float:left;text-align:center;background:none repeat scroll 0 0 #f7f7f7;padding:2px;}
.pidivrow{width:100%;height:56px;padding:5px;}
.pidivrow .alternate-row{background:none repeat scroll 0 0 #f7f7f7;}
.pirow1box1{width:30%;float:left;}
.pirow1box2{width:65%;float:left;}
#backcolor{background:none repeat scroll 0 0 #f7f7f7;}
.addrdivrow{width:98%;height:26px;padding:5px;}
.addrdivrow1{width:98%;height:26px;padding:5px;}
.addrdivrowmap{width:98%;padding:5px;}
.addrdivbox1{float:left;width:68%;border:1px solid #ccc;margin:0;behavior:url("http://www.indianpeopledirectory.com/css/border-radius.htc");-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;position:relative;z-index:100000;}
.addrdivbox2{float:left;width:28%;border:1px solid #ccc;margin:0 0 0 15px;behavior:url("http://www.indianpeopledirectory.com/css/border-radius.htc");-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;position:relative;z-index:100000;}
.socialrowdiv{width:100%;}
.eirowdiv{width:50%;float:left;}
.eidiv{width:94%;float:left;border:1px solid #ccc;margin:0;behavior:url("http://www.indianpeopledirectory.com/css/border-radius.htc");-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;position:relative;z-index:100000;}
.snidivrow{width:49.5%;float:left;}
.snidiv{width:98%;float:left;border:1px solid #ccc;margin:0;behavior:url("http://www.indianpeopledirectory.com/css/border-radius.htc");-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;position:relative;z-index:100000;}
.td1{width:69%;float:left;}
.td2{line-height:20px;font-size:14px;width:23%;float:left;}
#security_code{margin-top:20px;}
.captchacode{margin:25px 11px;}
.existinguserbox{display:none;}
.inputtextnew1{display:block;outline:medium none;padding:5px;width:215px;height:15px;float:left;padding:10px 10px;border:1px solid #d5d9da;border-radius:5px;box-shadow:0 0 5px #e8e9eb inset;font-size:15px;font-weight:bold;color:#0D2A5A;outline:0;margin:0 0 0 10px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;*padding:10px;}
.firsttd{width:155px;}
.acceptbutton2{display:none;}
.packagetoprow td{text-align:center;}
.imageeditrowclass{height:auto;width:65%;text-align:center;}
.profileImgSrc1{width:50%;float:left;padding:5px 0px 5px 0px;border:1px solid lightgrey;}
.spanbuttonclass{width:100%;float:left;text-align:center;display:block;}
.editimageclass span{display:inline-block;}
.piimagebox1{display:none;}
.detailsaddress{width:49%;float:left;}
.detailsmaplocation{width:48%;float:left;padding:0px 10px;}
#ftype{width:348px !important;margin-bottom:25px !important;}
.banner {margin-top: 30px; text-align: center;}